.version.intsota /* version checker */
{
	color: #0000ED;
	background-color: #504DD1;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 876px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 5px 59px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu17116-3
{
	width: 0.01px;
	margin-left: 534px;
}

#u17116-3
{
	z-index: 36;
	width: 5px;
	position: relative;
	margin-right: -10000px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 447px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u9625-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-top: 11px;
	position: relative;
}

#u9630-19
{
	z-index: 4;
	width: 1206px;
	min-height: 627px;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u9630-3
{
	color: #0071BC;
}

#u9653
{
	float: right;
	margin-left: 43px;
}

#u9650
{
	z-index: 9;
	width: 480px;
}

#u9630-5,#u9630-11,#u9630-15
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9630-4,#u9630-10,#u9630-14
{
	line-height: 30px;
}

#u9630-7,#u9630-9,#u9630-13,#u9630-17
{
	padding-left: 35px;
	color: #0071BC;
}

#u11389
{
	z-index: 34;
	margin-left: 1px;
	top: -780px;
	position: relative;
	background: url("../images/u11389_states.png") no-repeat 0px 0px;
}

#u11389:hover #u11389_states
{
	margin-bottom: -30px;
	background: url("../images/u11389_states-r.png") no-repeat 0px 0px;
}

#u9631
{
	z-index: 31;
	margin-left: 1px;
	margin-top: 48px;
	position: relative;
	background: url("../images/u9631_states.png") no-repeat 0px 0px;
}

#u11389_states,#u9631_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u9631:hover #u9631_states
{
	background: url("../images/u9631_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

